Unify and manage your data

Get Tenant Blocked Values Total

Use Get tenant blocked values total API to retrieve the total count of tenant-level blocked values. The result is not scoped to any lookup type.

HTTP method and endpoint

Use the following HTTP method and endpoint path to submit the request:

GET /configuration/{tenantId}/autopilot/blockedValues/_total

The following table describes the endpoint path parameters.

ParameterTypeRequiredDescription
tenantIdStringYesTenant identifier.

Request headers

Include the following header in every request.

HeaderValueRequiredDescription
AuthorizationBearer {token}YesBearer token used for authentication.

Request body

This operation does not require a request body.

Response body

The following table describes the fields returned in the response body.

FieldTypeDescription
totalNumberTotal count of tenant-level blocked values.

Example response

The following example shows a successful response.

{
  "total": 12
}